PDA

Visualizza la versione completa : xfce installato con gli os-cillation installers, come aggiungo un goodie?


lnessuno
20-02-2005, 16:31
http://www.gnomefiles.org/app.php?soft_id=785

c'č questo plugin che mi piace tanto tanto :zizi:

vorrei installarlo, ma il configure mi da questo errore:

configure: error: Library requirements (xfce4-panel-1.0 >= 4.2.0) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.


visto che xfce l'ho installato tutto ( :fagiano: ) e fra l'altro dai sorgenti direi proprio che questo xfce4-panel ce l'ho da qualche parte... come faccio perņ a dirglielo a sto maledetto configure?

xfce č installato in /usr/local

Metallica
20-02-2005, 16:37
./configure --prefix=/usr/local

o qualcosa del genere

lnessuno
20-02-2005, 16:40
niente da fare, mi da lo stesso errore... :cry:

Loading